Subject: RE: Hubbard (ENA)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 12 Dec 2001 07:57:33 -0800 (PST)

ENA's bankruptcy lawyers are supposed to be sending out a signed copy of the letter today. When I receive it, I'll fax it to Charlie so he can forward it directly to the appropriate person(s) at Midland.

 -----Original Message-----
From: 	Gilbert, Tom  
Sent:	Wednesday, December 12, 2001 9:46 AM
To:	Graham, Charlie; Rice, Randy; Clements, David; January, Steve; Graves, Jerry; Arnold, Jeff; Thomas, Steve; Westfall, Roger
Cc:	Rapp, Bill; Brassfield, Morris; Dushinske, John; Fancler, Dan; Miller, Mary Kay; Marion, Pierre; Centilli, James; Porter, J. Gregory; Zabawa, Mike
Subject:	RE: Hubbard (ENA)

I visited with Charlie Graham this AM.  To the best of operations knowledge, the past due statement for October(past due Dec. 2nd.) was mailed Dec.5th.  Midlands normal practice is to discontinue service 10 days after mailing the past due notice.  I think it is safe to assume that we must have the attached letter in the appropriate Midland Officials hand before the 15th.

Charlie has agreed to represent Operations and call Midland power and to assure the letter is received by Midland asap.

Charlie,  the following are contacts we have used in the past for Midland.
Roger Wick---515-386-4111  (most likely the best starting point)
Patrick Minnick---712-297-5738  Key Accounts Executive
Norm Fandel---515-386-4111   Director of Marketing

Jerry, we should probably visit about this on the outage call this afternoon.  We'll need to get planning to run some capacity numbers just in case.
 
Thanks
Tom

 -----Original Message-----
From: 	Graham, Charlie  
Sent:	Tuesday, December 11, 2001 5:05 PM
To:	Rice, Randy; Gilbert, Tom
Cc:	Rapp, Bill; Brassfield, Morris; Dushinske, John; Fancler, Dan; Miller, Mary Kay; Marion, Pierre; Centilli, James; Porter, J. Gregory; Zabawa, Mike
Subject:	Hubbard (ENA)

After the meeting yesterday and speaking to Bill Rapp and several others today I believe I can summarize the Hubbard/ENA circumstances as they exist right now:

1)  The Hubbard Compression Services Agreement is with Enron North America (ENA) and ENA has filed for bankruptcy.
2)  The outstanding Oct. ($88,816.33) and Nov. ($39,881.55) Midland Power Coop electric bills to ENA have not been paid, and probably won't be until the bankruptcy proceeding unfolds (if at all).
3)  Under bankruptcy law, a utility cannot discontinue service to a debtor for not paying invoices outstanding at the time bankruptcy is filed and Bill Rapp has asked ENA's bankruptcy attorneys to provide the attached notice to Midlands Power Cooperative.
4)  Under supervision of the bankruptcy court, future invoices received after bankruptcy was filed (Dec 2) will be paid by ENA (if they have the cash?).
5)  ENA's nomination of 2,010 dth/d of "Monthly Fuel Gas Payable" from NNG has been confirmed and is flowing.  (This is their source of cash!?)
6)  Gas Accounting will continue to pay the "Monthly Demand Charge" ($64,549), and the "Monthly Peak Compression Service Charges" (ranges from $300 to $40,000).  The next payment is not due until the end of December.
7)  ENA's O&M payment to NNG for motor operation ($4,072.82) will be billed on the 20th of each month.  One month's payment should have been outstanding when bankruptcy was filed and therefore not paid, however, it was actually paid to NNG on Dec. 6th.
8)  ENA's next $320,000 "Peak Associated Payment" is not due to NNG until July 1, 2002.

There is no certainty when dealing with a bankrupt entity, however, this is where we are today.  The theme I keep hearing is business as usual. 

Tom,

Someone from Operations should probably follow-up with Midland Power (I suggest a boat load of empathy regarding their $128,000 in limbo) after they get the ENA letter.

Charlie Graham
Phone 402-398-7061
Fax 402-398-7122 
OMA 0629

 << File: 56q101!.DOC >>